
Figure - Bug #114086
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】正常小窗的拖动难以触发
2022-11-22 17:00 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-22

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0022.X101

Resolution: FIXED Degrated: --

Severity: Major Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211260343

Reproducibility: Frequently Fixed Version: 2022-11-24

Test Type: IT Root cause: 新UI 移动滑竿尺寸过小 扩大触摸区域

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开桌面任意一个支持小窗的应用，如“图库”

2、按住小窗顶部滑动杆，进行拖动

【预期结果】

2、可以顺利触发拖动，拖动过程流畅

【实际结果】

2、正常小窗的拖动难以触发

【复现率】

5/5

History

#1 - 2022-11-23 17:51 - DL FW-张挽强

- Status changed from New to RESOLVED

- Assignee changed from DL FW-郝健 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2022-11-24

- Root cause set to 新UI 移动滑竿尺寸过小 扩大触摸区域

#2 - 2022-11-28 10:43 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211260343
#3 - 2022-11-28 10:43 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#4 - 2022-12-22 20:54 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

164726 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

zhangwq0711@thundersoft.com

AF:MultiWindow:fixed  moving error of freeform1.Modify freeform touch regionTC-RID: 1201-0204601IssueID: TS-R-BUG-114086Change-Id:

I53dc37a2743ce12966bbde6093015b120c83d27c

Files

logcat.txt 1.85 MB 2022-11-22 CD TEST-方永红

Phone-STS40X190122 2022-11-22 16-56-31.mp4 31.7 MB 2022-11-22 CD TEST-方永红
